/*
Theme Name: Goodnews 5.10.1.1 Child
Description: <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> - you can use child theme to make a lot of customization that's not gonna be deleted with any new theme update
Version: 1.0
Author: Momizat Team
Author URI: http://www.momizat.com
Template: goodnews5-10-1-1
*/

/*

Farben:

Text: #616161
a: #ff7a00
a:hover: #dfdfdf

Kategorien Grid: #c6c6c6


*/

/*---------------------------------
    Add your custom styles here
---------------------------------*/

@import url('../goodnews5/main.css');

*html
{
    font-family: arial, verdana, tahoma;
}

h1, h2, h3, h4, h5, h6 {
    margin-bottom: 10px;
    line-height: 1.3em;
    font-weight: 600;
    margin-top: 0;
    color: #40454d;
    font-family: arial, sans-serif;
}

.mom_main_font, .topbar, #navigation .main-menu, .breaking-news, .breaking-news .bn-title, .feature-slider .fslide .slide-caption h2, .news-box .nb-header .nb-title, a.show-more, .widget .widget-title, .widget .mom-socials-counter ul li, .main_tabs .tabs a, .mom-login-widget, .mom-login-widget input,  .mom-newsletter h4, .mom-newsletter input, .mpsw-slider .slide-caption, .tagcloud a,
button,input,select,textarea, .weather-widget, .weather-widget h3, .search-wrap .search-results-title, .show_all_results, .mom-social-share .ss-icon span.count, .mom-timeline, .mom-reveiw-system .review-header h2, .mom-reveiw-system .review-summary h3, .mom-reveiw-system .user-rate h3, .mom-reveiw-system  .review-summary .review-score, .mom-reveiw-system .mom-bar, .mom-reveiw-system .review-footer, .mom-reveiw-system .stars-cr .cr, .mom-reveiw-system .review-circles .review-circle, .p-single .post-tags, .np-posts ul li .details .link, h2.single-title, .page-title, label, .portfolio-filter li, .pagination
.main-title h1, .main-title h2, .main-title h3, .main-title h4, .main-title h5, .main-title h6, .mom_e3lan-empty, .user-star-rate .yr, .comment-wrap .commentnumber, .copyrights-area, .news-box .nb-footer a,
#bbpress-forums li.bbp-header, .bbp-forum-title, div.bbp-template-notice, div.indicator-hint, #bbpress-forums fieldset.bbp-form legend, .bbp-s-title, #bbpress-forums .bbp-admin-links a, #bbpress-forums #bbp-user-wrapper h2.entry-title,
.mom_breadcrumb, .single-author-box .articles-count, .not-found-wrap, .not-found-wrap h1, .gallery-post-slider.feature-slider .fslide .slide-caption.fs-caption-alt p, .chat-author,
.accordion .acc_title, .acch_numbers, .logo span, .device-menu-holder, #navigation .device-menu, .widget li .cat_num, .wp-caption-text, .mom_quote, div.progress_bar span, .widget_display_stats dl,
#navigation .nav-button.nav-cart span,
.mom-main-font, .widget_display_stats, #buddypress div.item-list-tabs ul, #buddypress button, #buddypress a.button, #buddypress input[type=submit],#buddypress input[type=button], #buddypress input[type=reset], #buddypress ul.button-nav li a,#buddypress div.generic-button a,#buddypress .comment-reply-link,a.bp-title-button, #buddypress .activity-list li.load-more, #buddypress .activity-list li.load-newest, .widget.buddypress ul.item-list, .bp-login-widget-user-links, .feature-slider .fs-nav.numbers a, .wp-polls .Buttons, .mom-main-font
{
    font-family: arial, verdana, tahoma !important;
    -webkit-font-smoothing: none;
    -moz-osx-font-smoothing: none;
}

.mom-reveiw-system .circle input {
    font-family: arial, sans-serif !important;
    -webkit-font-smoothing: none;
    -moz-osx-font-smoothing: none;
}

/* ==========================================================================
 *                Secondary font
   ========================================================================== */
.button, .wp-polls .Buttons, .scrolling-box .sb-item h3, .widget ul li, .older-articles ul li, .copyrights-text, #comments .single-comment .comment-content .comment-reply-link, #comments .single-comment .comment-content .comment-edit-link, #navigation .main-menu > li .cats-mega-wrap .subcat li .subcat-title, .widget ul.twiter-list, #bbpress-forums ul.bbp-replies .bbp-reply-content .bbp-author-name {
    font-family: arial, verdana, tahoma, sans-serif;
-webkit-font-smoothing: none;
    -moz-osx-font-smoothing: none;}

body {
    font-size: 14px;
    line-height:1.6em;
    font-family: arial, verdana, tahome, sans-serif;
    color: #616161 !important;
    background: url(../goodnews5/images/bg.jpg);
}

.header
{
    clear: both;
    background: url(../images/bg.jpg);
    width: 100% !important;
}

#navigation
{
    background: #fff;
    border: 1px solid #dfdfdf;
    border-left: 0;
    border-right: 0;
    height: 54px;
    line-height: 44px;
    position: relative;
    z-index: 110;
    clear: both;
    padding: 8px 0 0 0;
    margin: 0;
    width: 100% !important;
}

.navigation-inner
{
    height: 44px;
    background: #f0f0f0;
    border-bottom: 1px solid #dfdfdf;
    border-top: 1px solid #dfdfdf;
    position: relative;
}

.bn-title
{
    background: #ff7a00 !important;
}

.bn-title:after
{
    border-left-color: #ff7a00 !important;
}

.current_time
{
    background: #ff7a00 !important;
}

.fa-icon-double-angle-right
{
    color: #ff7a00 !important;
}

.main_container
{
    width: 75%;
    float: left;
    margin: 0 !important;
    padding: 0 !important;
}

.mom-social-share
{
    display: none !important;
}

.base-box.page-wrap
{
    border: none !important;
    margin-bottom: 3px !important;
}

.inner {
    width: 1200px;
    height: auto !important;
    margin: 0 auto !important;
    padding: 0 !important;
}

.inner_page
{
    width: 1200px;
    margin: 0 auto;
    padding: 0 !important;
}

.wpb_content_element, .wpcf7-form
{
    border: 1px solid #eaeaea;
    background: #ffffff;
    padding: 10px 10px 20px 10px !important;
    min-height: 500px;
}

.wpb_text_column
{

}

.main-col
{
    width: 100%;
}

.main-col img
{
    border: 1px solid #eaeaea;
    width: 100%;
}

.page-wrap
{
    background: none !important;
    border: none !important;
    padding: 0 !important;
    margin: 0 !important;
}

.main-sidebar, .vc_sidebar.vc_column_container
{
    width: 23.55%;
    float: right;
    margin: 0;
    color: #616161 !important;
}

.posts-grid a
{
    font-size: 0.8em;
}

.posts-grid h2
{
    line-height: 100%;
    height: 64px;
    font-size: 1.6em !important;
    font-weight: bold !important;
}


.entry-content
{
    padding: 0 !important;
    margin: 0 !important;
}

.entry-content hr
{
    margin: 25px 0 25px 0 !important;
}

.vc_separator h4
{
    font-size: 1.6em !important;
    color: #40454d;
}

.vc_separator
{
    margin: 0em 0 1em 0 !important;
    padding: 0;
    display: none !important;
}

.trennstrich_news
{

    background: #000000 !important;
}

.trennstrich
{
    padding: 20px 0 0 0;
}

.kategorie_bezeichnung_news
{
    margin: 0 0 0 0;
    padding: 0;
}

.kategorie_bezeichnung_reviews
{
    margin: 0 0 0 0;
    padding: 2em 0 0 0;
}

.vc_sep_holder_l
{
    margin: 0 0 0em 0;
}

.review-summary
{
    /*display: none;*/
}

.review-score
{
    display: none !important;
}

.star-rating
{
    display: none;
}

.grid_letzte_2_grid
{
    margin: -15px 0 0 0;
}

.wpb_wrapper .author
{
    display: none;
}

.bp-entry
{
    /*min-height: 550px !important; */
}

.bp-full-img, .bp-vertical-share, .widget, .p-single, .single-box
{
    border-top: 2px solid #ff7a00 !important;
}

.first_entry
{
    padding: 0 0 3px 0 !important;
}

.grid_letzte_2_grid .base-box
{
    max-height: 580px;
    min-height: 580px;
}

.base-box
{

}

.grid_top_2_grid
{
    margin: -2px 0 0 0;
}

.grid_top_2_grid .base-box
{
    max-height: 580px;
    min-height: 580px;
    border-top: 2px solid #ff7a00 !important;
}

.grid_top_2_grid .updated
{
    margin: 0 50px 0 0 !important;
}

.grid_top_2_grid .category a
{
    font-size: 12px !important;
    font-weight: normal !important;
}

.mom-post-meta .category
{
    float: right !important;
    margin-right: 0 !important;
}

.mom-post-meta .updated
{
    float: left !important;
    margin-right: 0 !important;
}

.read-more-link
{
    display: none;
}

.nl-item /* Ausgabe nach Suche */
{

    margin: 0em 0 1em 0 !important;
}

.bp-vertical-share .bp-details .post-img
{
    float: left;
    margin-right: 20px;
}

.post-img img
{
    width: 100% !important;
}

#tarteaucitron, #tarteaucitronClosePanel, #tarteaucitronServices
{
    margin: 0 0 20px 0;
    padding-bottom: 0;
    background: #ffffff !important;
    border: none !important;

}

.review-circle
{
    min-height: 190px;
    width: 15.5% !important;
    margin-right: 11px !important;
    margin-left: 0px !important;
}

.review-circle:nth-child(6n) {
    margin-left: 0px !important;
    margin-right: 0px !important;
    clear: none !important;
}


/* Alert Kontaltformular */
.wpcf7-validation-errors
{
    border: 2px solid #ff7a00 !important;
}

.partner img
{
    display: block;
    margin: 0 auto !important;
}

.partner_link
{
    margin: 8px 0 30px 0;
}

.partner_link a
{
    color: #ff7a00 !important;
}

.partner_link a:hover
{
    color: #40454d !important;
}

.partner_logo_review
{
    width: auto !important;
    height: auto !important;
    margin: 50px auto 50px auto !important;
    border: none !important;
    display: block !important;
}

.privacyBox, #wpgdprc
{
    float: none !important;
    margin: 5px 5px 0 0 !important;
    padding: 0 !important;
    width: 10px !important;
}

#wp-comment-cookies-consent
{
    float: none !important;
    margin: 5px 8px 0 0 !important;
    padding: 0 !important;
    width: 10px !important;
}


.single-title, .comment-reply-title
{
   margin: 40px 0 16px 8px !important;
}

.metaslider
{
    margin: 20px 0 30px 0 !important;
    border: 1px solid #dfdfdf;
}

.metaslider a, .metaslider a:hover
{
    color: #ffffff;
}

.avatar-60
{
    width: 50px !important;
    float: left !important;
}

.post-tags
{
    margin: 50px 0 0 0 !important;
}

.wp-worthy-pixel-img
{
    width: 1px !important;
}

.video_wrap
{
    height: 100%;
}

.epyt-video-wrapper
{
    margin: 0 0 1.6rem 0 !important;
}

/* Latest Posts Widget */

.rpwwt-post-title
{
    line-height: 1.4 !important;
    display: block;
}

.rpwwt-widget img
{
    border: 1px solid #dfdfdf;
}

.indexierung-404
{
    color: #FFA507;
    font-weight: bold;
    font-size: 1.2rem;
}

/* ### Tabelle Tablepress ### */
.tablepress th
{
    background: #ff7a00 !important;
    color: #ffffff !important;
}




/* ### Tabelle Livestreams ### */
.livestreams td.column-1
{
    width: 15%;
}

.livestreams td.column-2
{
    width: 18%;
}

.livestreams td.column-4
{
    width: 20%;
}


/* ### farbe Buttons HTML5 Audio Player ### */
.plyr__menu__container
    .plyr__control[role="menuitemradio"][aria-checked="true"]::before {
    background: #f09217 !important;
}

.plyr--full-ui input[type="range"] {
    -webkit-appearance: none;
    background: 0 0;
    border: 0;
    border-radius: 26px;
    color: #f09217 !important;
    display: block;
    height: 19px;
    margin: 0;
    padding: 0;
    transition: box-shadow 0.3s ease;
    width: 100%;
}

.plyr--audio .plyr__control.plyr__tab-focus,
.plyr--audio .plyr__control:hover,
.plyr--audio .plyr__control[aria-expanded="true"] {
    background: #f09217 !important;
    color: #fff;
}

.plyr--video .plyr__control.plyr__tab-focus,
.plyr--video .plyr__control:hover,
.plyr--video .plyr__control[aria-expanded="true"] {
    background: #f09217 !important;
    color: #fff;
}

.plyr__control--overlaid:focus,
.plyr__control--overlaid:hover {
    background: #f09217 !important;
}

@media only screen and (max-width: 1200px)
{
    .main_container {
        margin-bottom: 20px;
    }

    .main-col, .main_container, .main-sidebar
    {
        width: 100%;
        float: none;
    }

    .grid_letzte_2_grid
    {
        margin: 0;
    }

    .grid_letzte_2_grid .base-box
    {
        max-height: auto;
        min-height: auto;
    }

    .grid_top_2_grid .base-box
    {
        border: none !important;
    }

    .bp-full-img, .bp-vertical-share, .widget, .p-single, .single-box
    {
        border:none !important;
    }


    .author_avatar img
    {
        border: 1px solid #dfdfdf;
        width: 100%;
        float: none;
    }



    .bp-vertical-share .bp-details .post-img
    {
        float: none;
        margin-right: 0;
    }

    .post-img img
    {
        width: 100% !important;
    }

    .review-circle
    {
        min-height: 12.25em !important;
        margin: 2px !important;
        padding: 0 !important;
        width: 48% !important;
    }

    .privacyBox, #wpgdprc
    {
        float: left !important;
        margin: 5px 5px 0 0 !important;
        padding: 0 !important;
        width: 10px !important;

    }

    #wp-comment-cookies-consent
    {
        float: left !important;
        margin: 5px 8px 0 0 !important;
        padding: 0 !important;
        width: 10px !important;
        display: inline;
    }

    .comment-form-cookies-consent
    {
        float: left !important;
        width: 90% !important;

    }


}

@media only screen and (max-width: 460px)
{

   /* {
        float: none;
        height: 300px;
        margin: 0;
        padding: 0;


    }*/



    .author_avatar .photo
    {
        border: 1px solid #dfdfdf !important;
        width: 30%;
        height: auto;
        float: none !important;
        margin: 5rem 0 0 0 !important;
    }

    .author_desc
    {
        padding: 0 !important;
        margin: 140px 0 0 0 !important;
        float: none !important;
    }

    .about-the-author
    {
        margin: 0 0 20px 0 !important;
    }

    .review-circle
    {
        float: none !important;
        width: 100% !important;
        margin: 0 0 8px 0 !important;
    }

    .review-header h2
    {
        line-height: 140% !important;
        margin: 10px 0 0 0 !important;
    }

    .single-title, .comment-reply-title
    {
        margin: 0 0 16px 8px !important;
    }

    .page-wrap
    {
        width: 100% !important;
        padding: 0 !important;
        margin: 0 !important;
    }

    .bp-entry
    {
        min-height: auto !important;
        width: 100% !important;
        padding: 0 !important;
        margin: 0 !important;
    }

    .inner
    {
        padding: 0 !important;
        margin: 0 !important;
        width: 100% !important;
    }

    .grid_letzte_2_grid .base-box
    {
        max-height: auto;
        min-height: auto;
    }

    .grid_top_2_grid .base-box
    {
        max-height: auto;
        min-height: auto;
        border: none;
    }

    .post-img img
    {
        width: 100% !important;
        margin: 0 auto !important;
        padding: 0 !important;
    }

    .mom-post-meta .category
    {
        float: left !important;
    }

    .livestreams td.column-3
    {
        width: 18%;
    }


}
